<DialogueContext.PU_NTSIEGELT04_M_DEO_Approach_MissionObj_IG_002b_WhereYouAt __id="9688ead7-c664-4e18-a831-1c0b4b7a9a2e" __path="libs/foundry/records/dialoguecontextbank/pu/pu_ntsiegelt04.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_NTSIEGELT04_M_DEO_Approach_MissionObj_IG_002b_WhereYouAt" speaker="a8cb0650-799c-4653-97f2-feae9ce81551" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_NTSIEGELT04_M_DEO_Approach_MissionObj_IG_002b_WhereYouAt" />
  <contents />
  <tags />
</DialogueContext.PU_NTSIEGELT04_M_DEO_Approach_MissionObj_IG_002b_WhereYouAt>